Loading...
Searching...
No Matches
ne10_fft_state_int16_t Struct Reference

## Public Attributes

ne10_int32_t | nfft
ne10_int32_t * | factors
ne10_fft_cpx_int16_t * | twiddles
ne10_fft_cpx_int16_t * | buffer

## Detailed Description

Definition at line 303 of file NE10_types.h.

## Member Data Documentation

## buffer

ne10_fft_cpx_int16_t* ne10_fft_state_int16_t::buffer

Definition at line 308 of file NE10_types.h.

## factors

ne10_int32_t* ne10_fft_state_int16_t::factors

Definition at line 306 of file NE10_types.h.

## nfft

ne10_int32_t ne10_fft_state_int16_t::nfft

Definition at line 305 of file NE10_types.h.

## twiddles

ne10_fft_cpx_int16_t* ne10_fft_state_int16_t::twiddles

Definition at line 307 of file NE10_types.h.

The documentation for this struct was generated from the following file:

- NE10_types.h